local fn = _gn(0xEBD0A4E935106FE5)
--- SET_VEHICLE_TYRES_CAN_BURST
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleTyresCanBurst(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
